1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Flash Player Flaw Used by APT3 Group Added to Magnitude Exploit Kit

Discussion in 'SecurityWeek' started by RSS, Jun 29, 2015.

  1. RSS

    RSS New Member Member

    An exploit for a Flash Player vulnerability patched by Adobe last week with the release of version 18.0.0.194 has been integrated into the Magnitude exploit kit.

    read more

    [​IMG]
    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    Continue reading...
     

Share This Page